Twig Error: Failed to write cache file "sites/crackberry.com/files/twig_cache/e2/e2833c2a04d8ea2ddf3eb7664ee6a21347161938532816fc2850298dca249ec8.php". (Line 80 in /web/drupal7-20210910145921/vendor/twig/twig/src/Cache/FilesystemCache.php)
05-06-13 01:51 PM
662 ... 56789 ...
tools
  1. Devil's Avatar
    Nice. Well, more power to you my friend. Let's hope 2012 is a good year for you.
    Meanwhile, any comment on me not being able to use your app? I am 261. :/
    12-15-11 03:39 AM
  2. CheetahAce's Avatar
    it's been addressed few posts ago
    12-15-11 03:41 AM
  3. Devil's Avatar
    Alright. Bought the new version, and gonna email you now so I get the universal-search-less version.
    12-15-11 03:54 AM
  4. will1881's Avatar
    Just bought this on appword, where does one find the activation key?
    Can't seem to find it within the emails that were automatically sent
    12-15-11 04:34 AM
  5. will1881's Avatar
    Just bought this on appword, where does one find the activation key?
    Can't seem to find it within the emails that were automatically sent
    Found my own answer, it's within appworld/my world/installed/quicklaunch at the bottom.

    But it's saying invalid licence, i guess that's maybe to do with the server problems mentioned above.
    12-15-11 04:43 AM
  6. MrsD.'s Avatar
    Bought the app for $1.99 and got things set to my liking. Then when I went back in I am being told that I don't have a valid license code. I've sent an email in. I'm excited to get this issue resolved because I use this app hourly.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-15-11 05:12 AM
  7. boy_from_u's Avatar
    please help CheetahAce ... ihave buy ql.4.0 ...but don't get @ key...what what should i do .... and cut off my credit card twice: (
    12-15-11 05:44 AM
  8. will1881's Avatar
    I want the Licence to QuickLaunch! lol

    Is there any ETA on when the licencing server will be fixed?
    Last edited by will1881; 12-15-11 at 06:17 AM.
    12-15-11 05:44 AM
  9. vecharo's Avatar
    I'm wondering if the host server came up for a bit then back down. I bought QL4 at 5:16 ET, it worked, got to train station at 7. Still working. Got on 7:13 train. Still working...until around 7:20ish. Now I too get the invalid license.
    12-15-11 06:36 AM
  10. will1881's Avatar
    Does that mean quicklaunch is checking several times a day if the application is licenced or not? Why would it do that? Waste of battery and my data

    Posted from my CrackBerry at wapforums.crackberry.com
    12-15-11 06:45 AM
  11. ubizmo's Avatar
    Has anybody checked CPU usage on this version? The previous version had a very small footprint, but this one looks like it could be more of a drain on the battery. I'll probably buy it, but I'd like to know about its potential impact on battery life.
    12-15-11 07:08 AM
  12. lolsson's Avatar
    So where do I find Cheetah's email so I can get the universal searchless version? The Nikkisoft site won't send my message...
    12-15-11 07:33 AM
  13. tsells's Avatar
    So where do I find Cheetah's email so I can get the universal searchless version? The Nikkisoft site won't send my message...
    There's definitely a server problem, as you now cannot install a license key whether purchased through AppWorld or Mobi. I bought the update from AppWorld and could not get the license installed. I then deleted and went back to my Mobi account and re-installed version 3.9. But that license key was also invalid.
    I use QL all the time but I can live without it for a day, until Nikkisoft figures this all out.

    His e-mail is:
    nikkisoft.support@gmail.com

    (FYI, nikkisoft has excellent service, if you are just a little patient. I am sure all issues will be fixed soon. He has always fixed any issues in a timely manner to customers who give polite, intelligent requests.)
    Last edited by tellsells; 12-15-11 at 07:49 AM.
    12-15-11 07:44 AM
  14. lolsson's Avatar
    Thank you very much. He has already identified the issue and requested that people email him for a different version. Seems the customer service here goes above and beyond!
    12-15-11 07:49 AM
  15. Innerchild's Avatar
    I just purchased QL4.0 to replace my previous version. Put in the new license key and it is working just fine. It retained all my previous settings and now I'm checking out some of the new features. Thanks Nikkisoft!
    12-15-11 07:57 AM
  16. sgtlm17's Avatar
    Hi,
    Tried to email you but its not going thru. i downloaded 4.0 and can start app getting error stating module quick launch-2 attempts to access a secure api. I have a bold 9930 running 7.0.0.241. Any luck yet.
    12-15-11 07:59 AM
  17. will1881's Avatar
    that it is strange, still not working for me. getting invalid licence...wtf
    12-15-11 07:59 AM
  18. CBKevin's Avatar
    Same here purchased last night on app world. Went to activate this morning and its a no go.
    12-15-11 08:13 AM
  19. wnm's Avatar
    Some misleading information on AW. Item info says version 4.0, BB 9700 is listed in the compatible devices, and it says any OS above 4.2. Guess we'll have to wait (hopefully) for an OS 6 version.
    12-15-11 08:17 AM
  20. richv77's Avatar
    I was just about to purchase QL and I am using .261. Should I wait until you fix this bug?

    -Rich

    yes this secure api thing seems to be only happening to people with os 261
    12-15-11 08:28 AM
  21. jrcdpm's Avatar
    Just for clarification, if we previously purchased Quicklaunch from Mobihand, if we want 4.0 we will need to re-purchase from App World. Is that correct? Should we just delete version 3.9 from phone and then re-purchase?
    12-15-11 08:33 AM
  22. joju58's Avatar
    For me upgrade to v4.0 was smooth, all is fine but shake option freezes my phone, i did turned on and off this on flashlight option several times and every time its on it works great first 5-10 minutes and then phone becomes unresponsive and needs to be rebooted. When shake option is unchecked then there is no issues at all. Hope CheetahAce will find fix for it. even without this option its still a great must have app, so I'm happy
    12-15-11 08:37 AM
  23. slgta's Avatar
    Bought it from AppWorld today. I am interested in the shake to launch feature.
    But appworld only install v3 to my phone (9800 with 6.0.0.706)
    I tried to upgrade from the QL menu and it did allow me to upgrade to v3.7.3 ... but still not v4.
    Also, after upgrading to v3.7.3 ... QL disappeared from my installed app list on AppWorld .... it has been moved to the uninstalled list.
    And when I try to upgrade from the QL menu again, it said my license is invalid.

    Where can I get support?
    12-15-11 08:40 AM
  24. wnm's Avatar
    Bought it from AppWorld today. I am interested in the shake to launch feature.
    But appworld only install v3 to my phone (9800 with 6.0.0.706)
    I tried to upgrade from the QL menu and it did allow me to upgrade to v3.7.3 ... but still not v4.
    Also, after upgrading to v3.7.3 ... QL disappeared from my installed app list on AppWorld .... it has been moved to the uninstalled list.
    And when I try to upgrade from the QL menu again, it said my license is invalid.

    Where can I get support?
    As you can see, this happened to me as well (didn't install 3.0 though). I went right from the CB blog page to app world where I saw this information. Hopefully CA can help us.

    Some misleading information on AW. Item info says version 4.0, BB 9700 is listed in the compatible devices, and it says any OS above 4.2. Guess we'll have to wait (hopefully) for an OS 6 version.
    12-15-11 08:46 AM
  25. max221's Avatar
    I had previously bought QL from Mobihand; had v 3.7.3. So I dutifully switched to AppWorld. Sigh. Now I have v 3.0.0, the activation code doesn't work, and I'm $1.99 plus tax poorer. I hadn't expected to go backwards in version! (9780 OS 6.0.0.650)

    m
    12-15-11 09:09 AM
662 ... 56789 ...
LINK TO POST COPIED TO CLIPBOARD